Bug 10486 - XFree86 SVGA server is broken with 2Mb S3 card
XFree86 SVGA server is broken with 2Mb S3 card
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-31 12:56 EST by Alan Cox
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-31 12:56:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2000-03-31 12:56:18 EST
XFree86 3.3.6 as built by Red Hat will not correctly handle an S3 card
using the SVGA server (this is needed as the S3 server cannot properly
handle some corner cases in X11). It finds the S3 chipset then prints what
look like a pile of debugging messages from another driver (RENDITION..
printing PCI idents). After it finishes throwing up it has reverted
wrongly back to the generic VGA driver.
Comment 1 Alan Cox 2000-08-16 06:05:41 EDT
Apparently a hardware compatibility issue.. weeeeiiirrd

Note You need to log in before you can comment on or make changes to this bug.